@charset "utf-8";
/* CSS Document */



/* ------------------------

clInfo

------------------------ */
.clInfo{
	margin-top:10px;
	padding-bottom:30px;
}
.clInfo p{
	line-height:1.6em;
	margin-bottom:1em;
	margin-left:20px;
	margin-right:20px;
}


.clAssociation{
	margin-top:10px;
	margin-left:20px;
}
.clAssociation li{
	background-image:url(../img/common/point_ki.gif);
	background-repeat:no-repeat;
	background-position:0 6px;
	padding-left:13px;
	font-size:120%;
	line-height:1.6em;
	margin-bottom:0.5em;
}



.clTable{
	margin-left:20px;
	margin-right:500px;
	border:1px solid #bca520;
	background-image:url(../img/common/table_bk2.jpg);
}
.clTable p{
	margin:0px;
	padding:10px 20px;
	border:1px solid #FFF;
}
